---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.19.9-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:19:09.243608'
uploaded: '2025-10-08T15:22:58.434487'
imported: '2025-10-08T15:31:54.529911'
import_id: ami-0d3ad8e35f5afb299
import_region: us-west-2
signed: '2025-10-08T22:13:26.895341'
published: '2025-10-09T16:43:17.513628'
released: '2025-10-08T22:20:46.375826'
artifacts:
  ap-south-2: ami-00fa3a7978c3dab85
  ap-south-1: ami-0f2e696850333bf02
  eu-south-1: ami-0a9920967363e95a4
  eu-south-2: ami-03b29002df72863b2
  me-central-1: ami-09d1caa9e3fcd184a
  il-central-1: ami-01b0e84acd7c13c93
  ca-central-1: ami-0a791a5f04d1663a3
  eu-central-1: ami-044b5c980a6c30683
  eu-central-2: ami-0e831a69adf387dc3
  us-west-1: ami-07d6101115848d407
  us-west-2: ami-0d3ad8e35f5afb299
  af-south-1: ami-0753f6db4cd32b3ad
  eu-north-1: ami-099e5287306edbe50
  eu-west-3: ami-02d2ae47aa99ffb40
  eu-west-2: ami-0422eef12b02ce53d
  eu-west-1: ami-0d6642e44a834b4a8
  ap-northeast-3: ami-032879a147ccd1508
  ap-northeast-2: ami-0a1890f0e1ce5df23
  me-south-1: ami-0dec59737b6d5e23d
  ap-northeast-1: ami-079c515a882036596
  sa-east-1: ami-0b53ad7cb287773ff
  ap-east-1: ami-0e1e0ac35ec7c4ba1
  ap-southeast-1: ami-089bc8e63b424a086
  ap-southeast-2: ami-0ade189181ed44dbd
  ap-southeast-3: ami-0c6da9c462ad035df
  ap-southeast-4: ami-0c43ecc46c4eeef72
  us-east-1: ami-08cd41c33b9208a46
  us-east-2: ami-0d916ab8b49e952e9
metadata_updated: '2025-10-09T16:43:17.526790'
